DSA-5400-1

NameDSA-5400-1
Descriptionfirefox-esr - security update
SourceDebian
ReferencesCVE-2023-32205, CVE-2023-32206, CVE-2023-32207, CVE-2023-32211, CVE-2023-32212, CVE-2023-32213, CVE-2023-32215

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
firefox-esr (PTS)bullseye115.7.0esr-1~deb11u1fixed
bullseye (security)115.11.0esr-1~deb11u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
firefox-esrsourcebullseye102.11.0esr-1~deb11u1

Search for package or bug name: Reporting problems